Subject: bug#52685: 29.0.50; Horizontal scrolling doesn't work when compiled with pgtk

From: Po Lu <[email-masked]>
Date: Wed, 22 Dec 2021 17:29:13 +0800

Andrey Listopadov <[email-masked]> writes:

>   <wheel-up> at that spot runs the command pixel-scroll-precision
>   <wheel-down> at that spot runs the command pixel-scroll-precision
>   <wheel-right> at that spot runs the command mwheel-scroll
>   <wheel-left> at that spot runs the command mwheel-scroll
>   <touch-end> runs the command pixel-scroll-start-momentum

> So the scrolling works, but the Ctrl key is ignored now.  The same
> happens with other modifier keys.

Thanks, this issue should be fixed on master now.  Please test.